<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="CSS/hero_style.css">
    <link rel="stylesheet" href="/css/main_style.css">
    <link rel="stylesheet" href="CSS/learn-more_style.css">
    <link rel="stylesheet" href="/css/footer_style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Oswald:wght@400;700&family=Source+Sans+Pro&display=swap"
        rel="stylesheet">
</head>

<body>
    <div class="hero">
        <header>
            <div class="top-menu">
                <a class="header-title" href="">project</a>
                <ul class="menu-links">
                    <li><a href="#">PROJECTS</a></li>
                    <li><a href="#">ABOUT US</a></li>
                    <li><a href="#">STORIES</a></li>
                    <li><a href="#">CONTACT</a></li>
                </ul>
            </div>
        </header>
        <div class="block">
            <img id="hero__logo" src="/assets/logo.png" alt="logo">
            <h1 class="title">Your Headline<br>Here</h1>
            <h2 class="sub-title">Lorem ipsum, dolor sit amet consectetur<br>adipisicing elit. Quo, nisi sit.</h2>
        </div>
    </div>

    <main>
        <h2 class="sub-title">
            This is the Section Headline,<br>Continues to Two Lines
        </h2>
        <h3 class="sub-sub-title">Lorem ipsum dolor sit amet consectetur,<br>adipisicing elit. A, rem quaerat?</h3>

        <div class="content">
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum. Sed ut perspiciatis unde omnis.
            </p>
            <p>
                Minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis
                aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est
                laborum.
            </p>
        </div>
        <div class="button-container">
            <button class="read-more-button">READ MORE</button>
        </div>
    </main>
    <div class="learn-more">
        <div class="color-overlay"></div>
        <div class="learn-more_block">
            <h2 class="title">Learn more<br>about our culture...</h2>
            <div class="learn-more_button">
                <button class="button" type="button">&#9654;</button>
            </div>
            <h3>Duis aute irure dolor in<br>reprehenderit in voluptate velit esse<br>cillum dolore eu fugiat nulla
                pariatur.
            </h3>    
        </div>
    </div>

    <footer>
        <div class="footer-content">
            <div class="footer_title">
                <img class="smaller_logo" src="/assets/logo_smaller.png" alt="smaller_logo">
                <span>Project</span>
            </div>
            <i class="contacts adress">123 Street,<br>Anytown, USA 12345</i>
            <a class="contacts mail" href="hello@website.com">hello@website.com</a>
            <div class="contacts license">© 2021 Project. All rights reserved</div>
            
        </div>
    </footer>


</body>

</html>